<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.script">
    <module_version install_time="1567098125940" last="true" origin="installer" specification_version="1.0">
        <file crc="2931832319" name="config/Modules/org-praxislive-script.xml"/>
        <file crc="3116884079" name="modules/org-praxislive-script.jar"/>
    </module_version>
</module>
